/*CSS for Tim Smith site*/
/**/
/**/
/**/
/**/


/* all pages*/
body
{
background-color: gray;
}

#container
{
background: white;
font-family: verdana;
height: 700px;
width: 939px;
margin: 0px auto;
padding: 0px;
}
#header
{
width: 940px;
height: 285px;
padding: 0px;
}
#banner
{
width: 940px;
padding: 0px;
}
.navbar1
{
width: 940px;
float: left;
padding: 30px 10px 30px 275px;
}
.navbar1 ul
{
margin: 0;
padding: 0;
left: auto;
list-style: none;
}
.navbar1 ul li
{
margin: 0;
padding: 0;
display: inline;
}
.navbar1 li a:link, .navbar1 li a:visited
{
background: white;
font-family: Ariel, Helvetica, sans-serif;
font-size: .8em;
font-weight: bold;
color: #000;
text-decoration: none;
line-height: 1.2em;
margin-right: .5em;
padding: .2em .5em;
display: inline;
border: thin inset #000;
}
.navbar1 li a:hover
{
color: green;
background: #c0c0c0;
}
.navbar1 ul a.current
{
background-color: gray;
color: white;
cursor: default;
}
#mainContent
{
width: 839px;
height: 500px;
font-size:0.8em;
background-color: white;
padding: 50px 60px 40px 40px;
}
#mainContent h2
{
text-align:center;
}
#footer
{
width: 940px;
height: 80px;
margin: auto;
padding: 0px;
}
#accreditation
{
width: 940px;
border-top: thin inset green;
}
/*end all pages********************************/
/*index page*/
.imageKen
{
padding:20px 20px 0px 20px;
float: right;
width: 180px;
border: thin inset #000;
margin-left: 20px;
text-align: center;
font-weight: bold;
}

/*top left menubox*/
#menu
{
margin:0px 20px 20px 0px;
border: thin inset #000;
float:left;
}
#menu li a:link, #menu li a:visited
{
background: white;
font-family: Ariel, Helvetica, sans-serif;
font-weight: bold;
color: #000;
text-decoration: none;
line-height: 1.2em;
margin-right: .5em;
padding: .2em .5em;
display: inline;
}
#menu li a:hover
{
color: #a83010;
background: #f7f7c7;
}
ul.image
{
list-style-image: url(images/ast.gif);
}
/*end menubox********************************/
/*navigation images*/
a.stilts 
{
background: url(images/STnav.gif) no-repeat left center;
display: block;
height: 110px;
width: 100px;
margin: 0px 125px;
float: left;
}

 a.balloon
{
background: url(images/BMnav.gif) no-repeat left center;
display: block;
height: 110px;
width: 100px;
margin: 0px 45px;
float: left;
}
a:hover
{
background-position: -100px center;
color: red;
}
/*end navigation images********************************/
/*end index page********************************/
/*stiltwalker page*/
.text{
width:750px;
margin-left:80px;
}
#st_main_image
{
padding: 2px 0px 20px 20px;
float: right;
}
.st_image
{
margin: 0px 30px 20px 30px;
/*width: 120px;*/
height: 180px;
float: left;
}
/*end stiltwalker page********************************/
/*balloon page*/
.text1
{
margin: 30px;
}
#bm_main_image
{
padding: 0px 30px 0px 0px;
float: left;
}
.bm_image
{
width: 155px;
padding: 20px 10px 20px 10px;
margin: 0px 20px;
}
/*end ballon page********************************/
/*contact page*/
.text2
{
width:600px;
margin-left:80px;
}
/*end contact page********************************/
/*stilts and ballon pages*/
.caption
{
font-size: .7em;
font-weight: bold;
margin-left: 100px;
clear:left;
}
/*end stilts and ballon pages********************************/

/*dj page*/
.text{
width:750px;
margin-left:80px;
}
#dj_main_image
{
padding: 0px 50px 20px 20px;
float: right;
}
.dj_image
{
margin: 0px 50px 20px 0px;
/*width: 120px;*/
height: 180px;
float: left;
}
/*end dj page********************************/
